spring:
  profiles.active: default
  jackson:
    default-property-inclusion: non-null
  mail:
    host: 10.0.99.2

server:
  http2:
    enabled: true
  port: 8442
  servlet:
    contextPath: /checkout-orchestration/v1

user:
  url: http://localhost:8447/user/v1

order:
  url: http://localhost:8449/order/v1

cartorchestration:
  url: http://localhost:8443/cart-orchestration/v1

springdoc:
  swagger-ui:
    path: /swagger-ui.html
  api-docs:
    path: /api-docs
    enabled: true

velox:
  mail:
    sender: demo@velox.shop
    orderconfirmation:
      subject: 'Your order is successfully placed'
      body: 'Thank you for your order: {0}.'


